Bug 1420349 - [RFE] Provide man page for katello-certs-check
Summary: [RFE] Provide man page for katello-certs-check
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Packaging
Version: 6.1.4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: 1288539
TreeView+ depends on / blocked
 
Reported: 2017-02-08 14:00 UTC by Stephen Wadeley
Modified: 2019-12-16 07:31 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1288539
Environment:
Last Closed: 2018-09-04 19:08:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Chris Roberts 2017-05-23 16:10:46 UTC
Moving to packaging since that is where it would go into an rpm that would lay it in /usr/share/man/ and also where I will be making the PR.

Comment 3 Bryan Kearney 2018-09-04 18:57:16 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 4 Bryan Kearney 2018-09-04 19:08:08 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.